## oem-sutton-adair-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-adair-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Adair. (LP: #2007393)

 -- Bin Li <bin.li@canonical.com>  Mon, 13 Feb 2023 18:38:28 +0800
