## oem-sutton-adair-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-adair-meta (22.04ubuntu2) jammy; urgency=medium

  * Switch 22.04c.

 -- Bin Li <bin.li@canonical.com>  Wed, 01 Mar 2023 18:39:58 +0800
