## oem-sutton-adair-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-adair-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad E14 Gen 5 and E16 Gen 1. (LP: #2007133)

 -- Bin Li <bin.li@canonical.com>  Fri, 25 Aug 2023 07:12:26 +0000
