=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Adair platform
- This is a metapackage for Sutton Adair platform.
+Description: hardware support for Lenovo ThinkPad E14 Gen 5 and E16 Gen 1
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad E14 Gen 5
+  * Lenovo ThinkPad E16 Gen 1
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-adair-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-adair-doc
-Description: hardware support for Sutton Adair platform (factory)
- This is a factory metapackage for Sutton Adair platform.
+Description: hardware support for Lenovo ThinkPad E14 Gen 5 and E16 Gen 1 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad E14 Gen 5
+  * Lenovo ThinkPad E16 Gen 1
  It installs packages needed to support this hardware fully. (factory)
